# Generated by Django 2.2.5 on 2020-05-12 09:23

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='ReviewModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('title', models.CharField(max_length=20)),
                ('rating', models.IntegerField(default=5)),
                ('message', models.CharField(max_length=100)),
                ('date', models.DateField(auto_now=True)),
            ],
        ),
    ]
